﻿#tabs-section {
	display: block;
}

.tabs {
	margin: 0 0 0 0px;
	padding: 0;
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	list-style: none;
	width: 100%; /* change to appropriate width */
	text-align: left;
}

.tabs li {
	display: inline;
	float: left;
}

.tabs li a:link, .tabs li a:visited, .tabs li a:active {
	text-decoration: none;
	text-align: center;
	text-transform:uppercase;
	position: relative;
	display: block;
	margin-right: 10px;
	padding:8px 20px 6px 20px;
	color: #fff;
	border-top:1px #c35f69 solid;
	border-left:1px #c35f69 solid;
	border-right:1px #c35f69 solid;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background:#bf1e2e;
}

.tabs li a:hover, .tabs li a.selected, .tabs li a.selected:active, .tabs li a.selected:visited {
	text-decoration: none;
	position: relative;
	color: #fff;
	background:#000;
}

.tabs li a.selected:hover {
	text-decoration: none;
	color: #fff;
}

.tabcontent-wrapper {
	display: block;
	padding: 0;
    width:100%; /* change to appropriate width */
    border-top:1px solid #bf1e2e;
    background:#fff;
}


.auctiontime:link, .auctiontime:visited, .auctiontime:active {
	margin-left:115px;
	border:0px solid #fff;
}

/* The styles below are ONLY for the AuctionTime Results.
If AuctionTime Results are rquested, update the "#subnav a" styles as indicated. */

#subnav {
	border-top:1px solid #bf1e2e;
	padding:5px 0;
	font-size:13px;
	line-height:13px;
}

#subnav a:link, 
#subnav a:visited, 
#subnav a:active {
	text-decoration:none;
	text-align:center;
	color:#000;	 /* You can leave this black, or choose a text color complimenting your site. */
	padding:6px 8px;
	display:inline-block;
}
#subnav a:hover {
	background:#bf1e2e; /* Choose a background color which compliments your website */
	color:#fff;
}

#subnav a.subnavcurrent{
    color:#fff; 
    background:#7B7B7B; /* Choose the same background color as in "#subnav a:hover"  */
    
}

ul#subNavList {
    list-style:none; 
    display:block; 
    margin:0px; 
    list-style:none; 
    font-size:12px; 
}
ul#subNavList li {
    float:left;
    margin:0px; 
    border-right:1px dotted #000; 
    position: relative;
}
ul#subNavList li a.menu {
    margin:2px 12px; 
    display:block;
}







#logins {
	float:left;
	position:relative;
	width:250px;
	margin:10px 0 10px 10px;
	color:#fff;
}

#logins a:link, #logins a:visited, #logins a:active {
	color:#fff;
	text-decoration:none;
	display:block;
	float:left;
	position:relative;
	margin:0 5px 0 0;
	padding:4px 7px;
	background:#000; /* Choose a background color which compliments your website */
	font-size:12px;
	border:1px #000 solid;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	font-family:Arial, Helvetica, sans-serif;
}
#logins a:hover {
	color:#fff;
	text-decoration:none;
	background:#bf1e2e; /* Choose a background color which compliments your website */
}


/*  Alternative tab stylesheet example when using background images for each tab

#tabs-section {
	display: block;
	background:url(../siteart/tabs-bg.gif) repeat-x bottom #e40000;
	padding-top:10px;
	height:39px;
}

.tabs {
	margin: 0 0 0 10px;
	padding: 0;
	font-size:13px;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	color:#fff;
	list-style: none;
	width: 800px;
	text-align: left;
}

.tabs li {
	display: inline;
	float: left;
}

.tabs li a:link, .tabs li a:visited, .tabs li a:active {
	text-decoration: none;
	text-align: center;
	text-transform:uppercase;
	position: relative;
	display: block;
	margin-right: 10px;
	padding:12px 0;
	color: #fff;
}

.tabs li a:hover {
	color: #0178b6;
}

.tabs li.construction a {background:url(../siteart/construction-off.gif) no-repeat bottom left; width:150px;}
.tabs li.construction a:hover, .tabs li.construction a.selected, .tables li.construction a.selected:active {background:url(../siteart/construction-on.gif) no-repeat bottom left;}

.tabs li.farm a {background:url(../siteart/farm-off.gif) no-repeat bottom left; width:165px;}
.tabs li.farm a:hover, .tabs li.farm a.selected, .tables li.farm a.selected:active {background:url(../siteart/farm-on.gif) no-repeat bottom left;}

.tabs li.trucks a {background:url(../siteart/trucks-off.gif) no-repeat bottom left; width:97px;}
.tabs li.trucks a:hover, .tabs li.trucks a.selected, .tables li.trucks a.selected:active {background:url(../siteart/trucks-on.gif) no-repeat bottom left;}

.tabs li.trailers a {background:url(../siteart/trailers-off.gif) no-repeat bottom left; width:105px;}
.tabs li.trailers a:hover, .tabs li.trailers a.selected, .tables li.trailers a.selected:active {background:url(../siteart/trailers-on.gif) no-repeat bottom left;}

.tabs li.attachments a {background:url(../siteart/attachments-off.gif) no-repeat bottom left; width:139px;}
.tabs li.attachments a:hover, .tabs li.attachments a.selected, .tables li.attachments a.selected:active {background:url(../siteart/attachments-on.gif) no-repeat bottom left;}


.tabs li a.selected, .tabs li a.selected:active {
	text-decoration: none;
	position: relative;
	color: #0178b6;
}

.tabs li a.selected:hover {
	text-decoration: none;
	color: #0178b6;
}

.tabcontent-wrapper {
	display: block;
	padding: 0;
    width:100%;
}
*/
